/************************************************************************************

 *************************************************************************************/



@font-face {
	font-family: 'centaurregular';
	src: url('fonts/centaur-webfont.eot');
	src: url('fonts/centaur-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/centaur-webfont.woff') format('woff'), url('fonts/centaur-webfont.ttf') format('truetype'), url('fonts/centaur-webfont.svg#centaurregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Cardo:400,700);
/************************************************************************************

RESET

*************************************************************************************/

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
img {
	display:block;
	max-width:100%;
	height:auto;
}
/* set html5 elements to block */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
.clr {
	clear:both;
	height:0px;
}
h1, h2, h3, h4, h5 {
	font-weight:normal;
	font-family: 'Lato', sans-serif;
}
body {
	margin:0px auto;
	max-width:1441px;
	padding:0px 15px;
	color:#8c8b8b;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/top_gray_list.png) 0 bottom repeat-x, url(images/top_middle_line.png) 0 0 repeat-x;
}
.link-btn {
	background:url(images/bkg-btn.gif) 0 0 repeat-x;
	height:29px;
	line-height:26px;
	padding:0 10px;
	color:#fff;
	display: inline-block;
	font-family: "Lato", sans-serif;
    	font-weight: bold;
    	text-decoration:none;
}
/************************************************************************************

GENERAL STYLING

*************************************************************************************/
div, .container_box {
	float: left;
	width: 100%;
	box-sizing:border-box;
}
.middle_div {
	display:block;
	width:100%;
	background:#fff/* url(images/inner_bg_section.png) top repeat-x*/;
	margin:19px 0 0 0px;
}
.home .middle_div {
	background:#fff none;
}
.m_cross_site {
	display:block;
	width:100%;
}
.logo {
	float:left;
	display:block;
	margin-bottom:3px;
	padding:0px;
 *margin-top:-15px;
	width:16%;
}
.top_social {
	width:30%;
	float:right;
	display:block;
	margin:41px 0 0 0px;
 *margin-top:19px;
	text-align:right;
}
.top_social a {
	display:inline-block;
	margin: 0 0 0 1px;
}
.top_social a:hover {
	opacity:0.8;
}
.top_social .phn_num {
	background: url(images/phone-icon.png) no-repeat 0 0;
	color: #8c8b8b;
	font-size: 16px;
	line-height: 16px;
	margin: 10px 0 0;
	padding: 0 0 0 21px;
	display:none;
}
.top_social .phn_num a {
	color: #8c8b8b;
	font-size: 16px;
	line-height:16px;
	text-decoration:none;
}
.top_social .phn_num a:hover {
	text-decoration:underline;
}
#nav {
	display:block;
	margin:7px 0 14px;
	background:#275581;
	padding-top:5px;
	border-bottom:5px #b8c4d8 solid;
	min-height:60px;
}
#nav ul li {
	font-family: 'Lato', sans-serif;
	float:left;
	margin:0px;
	list-style:none;
	line-height:61px;
	text-align:center;
	background:url(images/right_menu_divider.png) right bottom no-repeat;
	width:12.6%;
	position:relative;
}
#nav ul li:hover a {
	color:#fff;
}
#nav ul li ul {
	display:none !important;
	position:absolute;
	top:62px;
	left:0px;
	width:98%;
	background:#275581;
	z-index:9999;
}
#nav ul li ul li {
	float:none;
	width:auto;
	line-height:38px;
	background:url(images/sub-menu-bg.jpg) left bottom repeat-x;
	text-align:left;
}
#nav ul li ul li a {
	background:url(images/sub-menu-arrow.png) 12px center no-repeat;
	padding:0 0 0 28px;
	display:block;
}
#nav ul li:hover ul {
	display:block !important;
}
#nav ul li ul li a {
	color:#9dacb9 !important;
	font-size:13px;
}
#nav ul li ul li a:hover {
	color:#fff !important;
}
#nav ul li ul li:last-child {
	background:none;
	border:none;
}
#nav ul li#menu-item-326 {
	width:20%;
}
#nav ul li#menu-item-689 {
	width:15%;
}
#menu-item-28, #footer ul li#menu-item-36 {
	display:none;
}
#nav ul li.last {
	background:none;
}
#nav ul li a {
	color:#9dacb9;
	text-decoration:none;
	font-size:17px;
	padding:0px;
}
#nav ul li a:hover, #nav ul li.current-menu-item a, .category #nav ul li#menu-item-28 a, .single-post #nav ul li#menu-item-28 a, .date #nav ul li#menu-item-28 a {
	color:#fff;
}
/*** BANNER ***/

.home #banner {
	border:1px solid #8db1d5;
	padding:19px 19px 19px 19px;
}
.smooth_slider_fouc .smooth_slider {
	display: none;
}
.smooth_slider_fouc .smooth_slider {
	display: none;
}
.smooth_slider div, .smooth_slider p, .smooth_slider li, .smooth_slider span, .smooth_slider img, .smooth_slider h2, .smooth_slider ul {
	list-style:none;
	background:transparent;
	vertical-align:baseline;
}
#banner .smooth_slider {
	padding:0 0px!important;
	width:100% !important;
}
.smooth_slider .sldr_title {
	margin:5px 0 10px 0;
}
.smooth_slider span {
	display:inline;
	overflow:hidden;
	margin: 10px auto;
	line-height:18px;
}
.smooth_slider .smooth_sliderb {
	position:relative;
}
#banner .smooth_slider .smooth_slideri {
	position:absolute;
	background:#5f5f5f; /*width:792px!important; margin:20px 0 0 14px!important; height:375px!important;*/
	height:auto!important;
	width:100% !important;
}
.bx-controls {
	position:absolute;
	bottom:10px;
	right:0px;
	width:35%;
	text-align:center;
}
#banner .bx-wrapper {
	background:#5f5f5f;
	position:relative;
}
#banner .smooth_slider .smooth_slideri span, #banner .bxslider span {
	font-size:30px!important;
	color:#fff;
	line-height:38px!important;
	font-family:"Lato", sans-serif !important;
	display:block;
	padding:34px 24px 10px 20px;
	font-weight:normal;
}
#banner .smooth_slider .smooth_slideri img, #banner .bxslider img {
	border-top:none!important;
	border-right:none!important;
	border-bottom:none!important;
	border-left:3px solid #3970a4!important;
	width:67.6% !important;
	float:left;
	margin-right:30px;
}
#banner .smooth_slider a {
	text-decoration:none !important;
}
banner .smooth_slider h2, #banner .bxslider h2 {
	clear:none;
	display:block;
	padding:0px;
	display:none;
}
.smooth_slider p.smooth_more {
	margin:0;
}
.smooth_slider p.smooth_more a {
	text-decoration:underline !important;
	float:right;
}
.smooth_slider p.smooth_more a:hover {
	text-decoration:none;
}
.sldrbr {
	line-height:1px;
	display:none!important;
}
.sldrlink {
	display:none!important;
	display:none!important;
	font-size:8px;
	font-family:Verdana, Helvetica, sans-serif;
}
.sldrlink a {
	position:absolute;
	bottom:0;
	right:5px;
	margin:10px auto;
	color:#333333;
}
.sldr_clearlt {
	display:block;
	visibility:hidden;
	clear:left;
	height:0;
	content:".";
}
.sldr_clearrt {
	display:block;
	visibility:hidden;
	clear:right;
	height:0;
	content:".";
}
/*Navigation */

/* Next and Previous navigational arrows */

.smooth_slider .smooth_next {
	position: absolute;
	right: 0px;
	top:45%;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: transparent url(buttons/default/next.png) no-repeat 0 0;
}
.smooth_slider .smooth_prev {
	position: absolute;
	left: 0px;
	top:45%;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: transparent url(buttons/default/prev.png) no-repeat 0 0;
}
/*Navigation numbers*/

.smooth_slider .smooth_nav {
	position:absolute;
	bottom:0px;
	text-align:center;
	margin: 0px auto;
	right:15px;
	z-index:500;
	top:335px!important;
	right:13.5%;
	width:auto;
}
#banner .bx-pager-item {
	display:inline-block;
	float:none;
	width:auto;
	margin:0 1px;
}
#banner .bx-pager-item a {
	border: 1px solid #ccc;
	background:url(images/dott-home.png) no-repeat;
	width:18px;
	color:#6e6d6d;
	height:20px;
	border:none!important;
	margin-right:-1px!important;
	display:inline-block;
	text-indent:-9999px;
}
.smooth_slider .smooth_nav a.smooth_slider_nnav.activeSlide, #banner .bx-pager-item a.bx-pager-link.active {
	background:url(images/dott-home-active.png) no-repeat!important;
	color:#000000;
}
.smooth_slider .smooth_nav a.smooth_slider_nnav:focus {
	outline: none;
	background:url(images/dott-home-active.png) no-repeat!important;
	color:#000000;
}
.smooth_slider .smooth_nav a.smooth_slider_inav {
	display:block;
	float:left;
}
.smooth_slider .smooth_nav a.smooth_slider_bnav {
	background: transparent url(buttons/default/nav.png) no-repeat 0 0;
	margin:0 3px;
}
.home_content {
	display:block;
	padding:24px 20px 5px 20px;
	margin-top:9px;
}
.home_content h1, .left_side h1 {
	font-size:31px;
	color:#275581;
	padding:0 0 18px 0px;
	font-family:"Lato", sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	word-spacing:3px;
}
.home_content h1 span {
	text-transform: none;
}
.left_side h1 {
	font-weight:normal;
	padding-bottom:12px;
}
.home_content p {
	text-align:left;
	font-size:14px;
	color:#8c8b8b;
	line-height:20px;
	padding-bottom: 13px;
}
.risk {
	color: #275581;
	display: block;
	
	font-weight:bold;
}
.why_choose_box {
	width:100%;
	border:#8db1d5 1px solid;
	margin-bottom:40px;
}
.why_choose_box .why_choose_middle {
	display:block;
	margin:20px;
	background:#275581;
	width:auto;
}
.why_choose_box .why_choose_middle h2 {
	color:#fff;
	font-size:32px;
	padding:25px 0 30px 0px;
	background:url(images/horizontal_line.png) 0 bottom repeat-x;
	text-align:center;
	margin:0 25px 51px 25px;
	font-weight:bold;
}
.why_choose_box .why_choose_middle ul {
	overflow:hidden;
	display:block;
	margin:0 0px 0px 0px;
}
.why_choose_box .why_choose_middle ul li {
	float:left;
	width:33.1%;
	list-style:none;
	padding-bottom:30px;
}
.watch_img {
	text-align:center;
	padding:0 0 5px;
	min-height:117px;
}
.watch_img img {
	display:inline-block;
}
.why_choose_box .why_choose_middle ul li h3 {
	color: #fff;
	font-size: 26px;
	line-height: 30px;
	padding: 0 0 15px;
	text-align: center;
}
.why_choose_box .why_choose_middle ul li p {
	color:#b9bfc5;
	text-align:center;
	font-size:14px;
	line-height:23px;
	padding:0 15px;
}
.why_choose_box .why_choose_middle ul li .read_more {
	text-align:center;
	display:block;
	padding:18px 0 0 0px;
}
.why_choose_box .why_choose_middle ul li .read_more a {
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
	font-family:"Lato", sans-serif;
	text-decoration:none;
	font-weight:bold;
	background:url(images/read-more-arrpw.jpg) right center no-repeat;
	padding-right:14px;
}
.why_choose_box .why_choose_middle ul li .read_more a:hover {
	text-decoration:underline;
}
.latest_sign_up_both {
	display:block;
	width:100%;
	margin:0px auto 38px;
	overflow:hidden;
}
.latest_sign_up_both .latest_n {
	float:left;
	width:100%;
}
.latest_sign_up_both .news_sign_up {
	width:235px;
	float:right;
}
.latest_sign_up_both .latest_n h2, .latest_sign_up_both .news_sign_up h2 {
	font-size:30px;
	color:#f7b519;
	font-family: 'centaurregular';
	padding:0 0 10px;
}
.latest_sign_up_both ul li {
	display:block;
	float:left;
	width:24%;
	margin:0 18px 20px 0px;
	padding:0 0 20px;
	border-bottom:#f1f1f1 1px solid;
}
.latest_sign_up_both ul li h3 {
	font-size:16px;
	color:#8c8b8b;
	font-weight:bold;
}
.latest_sign_up_both ul li.last {
	margin:0 0 20px 0px;
}
.latest_sign_up_both ul li.no_border {
	border-bottom:0;
	margin-bottom:0px;
}
.latest_date {
	display:block;
	padding:8px 0 8px 20px;
	color:#f7b519;
	font-size:12px;
	background:url(images/calender_icon.png) 0 7px no-repeat;
}
.latest_sign_up_both ul li p {
	color:#8c8b8b;
	font-size:13px;
	line-height:19px;
}
.news_up {
	display:block;
	margin:10px 0 0 0px;
}
.latest_more {
	display:inline-block;
}
.latest_more a {
	display:inline-block;
	width:5px;
	height:9px;
	background:url(images/latest_arrow_icon.png) 0 center no-repeat;
	margin:3px 0 0 0;
	position:relative;
	top:2px;
}
/*.top-box-list{

	display:block;

	width:100%;

	float:left;

	height:15px;

	



}*/



.top-middle_bx {
	display:block;
	width:100%;
	height:15px;
}
.home-left-right-arrow {
	display:none;
	width:42px;
	height:19px;
	margin:20px auto 8px;
}
.upper-head {
	margin:0 0 18px;
}
.upper-head h4 {
	font-size:22px;
	color:#275581;
	text-align:center;
}
#footer {
	display:block;
	width:100%;
	border-top:#b8c4d8 4px solid;
	height:66px;
	position:relative;
	text-align:center;
}
#footer ul li {
	display:inline-block;
	list-style:none;
	/*padding:0 2%;*/
	padding:0 1.25%;
	text-align:center;
	background:url(images/right_f_bg.jpg) right center no-repeat;
}
#footer ul li.last {
	background:none;
}
#footer ul li a {
	font-size:14px;
	color:#8c8b8b;
	text-decoration:none;
	line-height:66px;
}
#footer ul li a:hover, #footer ul li.current-menu-item a, .category #footer ul li#menu-item-36 a, .single-post #footer ul li#menu-item-36 a, .date #footer ul li#menu-item-36 a {
	text-decoration:none;
	color:#275581;
}
.copyright {
	float:left;
	width:100%;
	height:55px;
	line-height:55px;
	text-align:center;
	background:url(images/footer_color.jpg) 0 0 repeat-x;
	color:#606060;
	font-size:11px;
}
.copyright a {
	color:#404040;
	text-decoration:none;
}
.copyright a:hover {
	text-decoration:underline;
}
/*** BANNER INNER ****/

.inner_banner {
	margin:0px auto;
	border:1px solid #8db1d5;
	width:100%;
}
.inner_banner img {
	margin:1.5%;
	width:97%;
	box-sizing:border-box;
}
/*** PAGE ***/

.service {
	text-align:center;
	margin:20px 0;
}
.service img {
	display:inline-block;
	box-sizing: border-box;
}
.page_section {
	margin-top:32px;
}
.left_side {
	margin:0px;
	padding:0px;
	width:71%;
	float:left;
}
.left_side .content {
	margin:0px;
	padding:0px 0 0 0;
}
.left_side .content p {
	margin:0px;
	padding:0px 0 20px 0;
	font-size:14px;
	color:#8c8b8b;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
.left_side .content img {
	padding:5px;
	border:1px solid #ebebeb;
}
.left_side .content .inner_latest {
	margin:0px 0 0 0;
	padding:0px;
}
.left_side .content .inner_latest ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.left_side .content .inner_latest ul li {
	margin:0px 0 16px 0;
	padding:0px 0 0px 0;
	border-bottom:1px solid #f7f7f7;
}
.left_side .content .inner_latest ul li .latest_date {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#275581;
	padding-bottom:5px;
}
.left_side .content .inner_latest ul li p {
	font:13px Arial, Helvetica, sans-serif;
	color:#8c8b8b;
	line-height:20px;
	padding:0px 0 15px 0;
}
.left_side .content .inner_latest ul li h3 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8b8b;
	font-weight:bold;
}
.left_side .content .inner_latest ul li h3 a {
	color:#8c8b8b;
	text-decoration:none;
}
.left_side .content .inner_latest ul li h3 a:hover {
	color:#a1a1a1;
}
.left_side .content .inner_latest ul li.last {
	border-bottom:none;
	padding-bottom:23px;
}
.left_side .content .testimon_section {
	margin:0px 0 70px 0px;
	padding:0px;
}
.left_side .content .testimon_section ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.left_side .content .testimon_section ul li {
	margin:0px 0 30px 0;
	border:1px solid #f7f7f7;
	padding:5px 5px 5px 5px!important;
	clear:both;
}
.left_side .content .testimon_section ul li ul {
	margin:0px;
	padding:0px;
}
.left_side .content .testimon_section ul li ul li {
	margin:0px;
	padding:15px 15px 10px 10px!important;
	border:none;
	background:#f7f7f7 url(images/colan-icon.gif) no-repeat 17px 10px;
}
.left_side .content .testimon_section ul li ul li p {
	font-size:14px;
	color:#8c8b8b;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	margin:0px;
	padding:0px 0px 0px 55px;
}
.left_side .content .testimon_section ul li ul li p .name {
	text-align:right;
	color:#275581;
	font-size:14px;
	display:block;
	padding-top:5px;
}
.left_side .content .service_section {
	margin:0px;
	padding:0px;
}
.left_side .content .service_section ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.left_side .content .service_section ul li {
	margin:0px 0 24px 0;
	padding:0px 0 26px 0;
	border-bottom:1px solid #f1f1f1;
	overflow:hidden
}
.left_side .content .service_section ul li .service_image {
	margin:0px 20px 15px 0;
	padding:0px;
	float:left;
	width:auto;
}
.left_side .content .service_section ul li p {
	margin:-3px 0 0 0;
	padding:0px;
	width:auto;
	font-size:14px;
	color:#8c8b8b;
	line-height:19px;
}
.left_side .content .service_section.service-container ul li p {
	margin:0 0 20px 0;
}
.left_side .content .service_section ul li h3 {
	font-size:16px;
	padding-bottom:12px;
	font-weight:bold;
	padding-top:1px;
}
.left_side .content .service_section.service-container ul li h3 {
	font-size:18px;
}
.left_side .content .service_section ul li.last {
	padding-bottom:57px;
	border-bottom:0px;
	margin-bottom:0px;
}
.left_side .content .people_section {
	margin:4px 0 0 0;
	padding:0px;
}
.left_side .content .people_section ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.left_side .content .people_section ul li {
	margin:0px 0 30px 0;
	padding:0px 0 26px 0;
	border-bottom:1px solid #f1f1f1;
	overflow:hidden
}
.left_side .content .people_section ul li .service_image {
	margin:0px 20px 15px 0;
	padding:0px;
	float:left;
	width:auto;
}
.left_side .content .people_section ul li p {
	margin:0px;
	padding:0px 0 0 20px;
	/*width:79%;

	float:left;*/

	font-size:14px;
	color:#8c8b8b;
	line-height:20px;
}
.left_side .content .people_section ul li h3 {
	font-size:16px;
	padding-bottom:5px;
	margin-top: -3px;
	font-weight:bold;
}
.left_side .content .people_section ul li h4 {
	font-size:14px;
	padding-bottom:10px;
	font-weight:bold;
	color:#275581;
	font-style:italic;/*width: 360px;*/
}
.left_side .content .people_section ul li.last {
	padding-bottom:123px;
	border-bottom:0px;
	margin-bottom:0px;
}
.left_side .content .people_section ul li .head_text {
	margin:0px;
	padding:0px 0 0 20px;
	float:none;
	/*width:80%;*/

	width:auto;
}
.left_side .helpful {
	margin:0px;
	padding:0px;
}
.left_side .helpful ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.left_side .helpful ul li {
	margin:0px 0 26px 0;
	padding:0px 0 16px 0;
	border-bottom:1px solid #f1f1f1;
}
.left_side .helpful ul li.last {
	border-bottom:none;
	padding-bottom:155px;
}
.left_side .helpful ul li ul {
	margin:12px 0 0 0;
	padding:0px;
	list-style:none
}
.left_side .helpful ul li ul li {
	margin:0px;
	padding:0px 0 14px 15px;
	background:url(images/arrow-gry.gif) no-repeat 0 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f7b519;
	font-size:13px;
	border-bottom:none;
}
.left_side .helpful ul li ul li a {
	text-decoration:underline;
	color:#275581;
}
.left_side .helpful ul li h3 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8b8b;
	font-weight:bold;
}
.left_side .helpful ul li ul li a:hover {
	text-decoration:none;
}
.right_side {
	width:27%;
	float:right;
	padding-bottom:30px;
}
.right_side ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.right_side ul li {
	margin:0px 0 28px 0;
	padding:0px 0 0 0;
	float:left;
	width:100%;
}
.right_side ul li:last-child {
	display:none;
}
.right_side ul li ul li:last-child {
	display:block;
}
.right_side ul li h2 {
	color: #275581;
	font-family: "Lato", sans-serif;
	font-size: 30px;
	padding: 0 0 12px;
	text-transform: uppercase;
	word-spacing:3px;
}
.right_side ul li .why_section {
	margin:0px;
	padding:5px;
	border:1px solid #8db1d5;
}
.right_side ul li .why_section .why_inner_area {
	background:url(images/blue-dott.jpg) repeat;
	float:left;
	width:100%;
	padding:5px 0 15px 0;
}
.right_side ul li .why_section .why_inner_area ul {
	margin:0px;
	padding:20px 0 8px 0;
	list-style:none;
}
.right_side ul li .why_section .why_inner_area ul li {
	margin:0px 0 10px 0;
	line-height:20px;
	list-style:none;
	font-size:18px;
	font-family: 'Cardo', serif;
	color:#fff;
}
.right_side ul li .why_section .why_inner_area ul li a {
	color:#fff;
	padding:12px 6px 22px 58px;
	text-decoration:none;
	background:url(images/line-dotted.png) repeat-x center bottom;
	display:block;
	margin:0 11px;
}
.right_side ul li .why_section .why_inner_area ul li a:hover {
	color:#000;
}
.right_side ul li .why_section .why_inner_area ul li.active a {
	color:#000;
	padding:4px 6px 26px 58px;
	text-decoration:none;
	background:url(images/line-dotted.png) repeat-x center bottom;
	display:block
}
.right_side ul li .why_section .why_inner_area ul li.watch_icon {
	background:url(images/watch-icon.png) no-repeat 10px 0px;
}
.right_side ul li .why_section .why_inner_area ul li.man_icon {
	background:url(images/man-icon.png) no-repeat 8px 0;
}
.right_side ul li .why_section .why_inner_area ul li.berif_case_icon {
	background:url(images/berif-case-icon.png) no-repeat 8px 0;
}
.right_side ul li .why_section .why_inner_area ul li.last a {
	background:none;
	padding-bottom:4px;
}
.right_side .newsletter_section {
	margin:0px;
	padding:5px;
	border:1px solid #8db1d5;
}
.right_side .newsletter_inner_area {
	background:url(images/blue-dott.jpg) repeat;
	padding:3px 2px;
}
.right_side .newsletter_inner_area ul {
	margin:0px;
	padding:10px;
	list-style:none;
	overflow:hidden;
	padding-bottom:0px;
}
.right_side .newsletter_inner_area ul li {
	margin:0px;
	padding:0px 0 10px 0;
}
.right_side .newsletter_inner_area ul li label {
	float:left;
	width:80px;
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding-bottom:0px;
	line-height:28px;
}
.right_side .newsletter_inner_area ul li input {
	padding:3px 3px 3px 3px;
	width:72%;
	border:1px solid #1c4064;
	font-size:12px;
	height: 21px;
	line-height: 21px;
	border-radius:0px;
}
.right_side .newsletter_inner_area ul li .btn {
	display:block;
	width:81px;
	color:#fff;
	height:29px;
	cursor:pointer;
	border:none;
	display:block;
	padding:1px 0 6px 0!important;
	margin:0px 0 0 81px;
	background:url(images/submit-bg.gif) repeat-x;
	font-family:'centaurregular';
	font-size:18px;
	text-indent:-9999px;
}
.right_side .newsletter_inner_area ul li.last {
	padding-top:3px;
}
.right_side .inner_latest {
	margin:-5px 0 0 0;
	padding:0px;
}
.right_side .inner_latest ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.right_side .inner_latest ul li {
	margin:0px 0 15px 0;
	padding:0px 0 13px 0;
	border-bottom:1px solid #f7f7f7;
}
.right_side .inner_latest ul li .latest_date {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#275581;
	padding-bottom:5px;
}
.right_side .inner_latest ul li p {
	font:13px Arial, Helvetica, sans-serif;
	color:#8c8b8b;
	line-height:20px;
}
.right_side .inner_latest ul li h3 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8b8b;
	font-weight:bold;
}
.right_side .inner_latest ul li.last {
	border-bottom:none;
	padding-bottom: 0;
}
.latest_sign_up_both .widget_letter .newsletter_section {
	margin:0px;
	padding:5px;
	width:100%;
	border:1px solid #8db1d5;
	float:right;
	box-sizing:border-box;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area {
	background:url(images/blue-dott.jpg) repeat;
	overflow:hidden;
	padding-bottom:4px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul {
	margin:0px;
	padding:15px 15px 11px 10px;
	list-style:none
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li {
	margin:0px;
	padding:0px 0 11px 0;
	border-bottom:none;
	float:none;
	padding-bottom:10px\9;
	overflow:hidden;
	width:100%;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li label {
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding-bottom:0px;
	float:left;
	width:74px;
	line-height:29px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li input {
	padding:3px 3px 3px 3px;
	width:74%;
	border:1px solid #1c4064;
	font-size:12px;
	height:21px;
	line-height:21px;
	float:right;
	border-radius:0px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li .btn {
	margin:0 0 0 24.5%;
	padding:1px 0 3px 0;
	height:29px;
	width:81px;
	background:url(images/submit-bg.gif) repeat-x;
	border:none;
	cursor:pointer;
	font-family:'centaurregular';
	font-size:18px;
	color:#fff;
	text-align:center;
	display:block;
	float:none;
	text-indent:-9999px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li.last {
	padding-bottom:0px;
	padding-top:3px;
}
.latest_sign_up_both .widget_letter h2 {
	font-size:31px;
	color:#275581;
	font-family:"Lato", sans-serif;
	padding:0 0 13px;
	margin:0px;
	text-transform:uppercase;
	font-weight:bold;
	word-spacing:3px;
}
/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {
	margin: 5px 20px 20px 0;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 0px 18px 20px 0px;
}
.aligncenter {
	margin:0px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
/*** BLOG CSS ***/

.right_side .blog_sidebar {
	margin:0px;
	padding:0px;
}
.right_side .blog_sidebar ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.right_side .blog_sidebar ul li {
}
.right_side .blog_sidebar ul li ul {
	margin:0px;
	padding:0px;
}
.right_side .blog_sidebar ul li .categories_section {
	margin:0px 0 22px 0;
	padding:5px;
	border:1px solid #8db1d5;
}
.right_side .blog_sidebar ul li .categories_section .categories_area {
	background:url(images/blue-dott.jpg) repeat;
}
.right_side .blog_sidebar ul li .categories_section .categories_area ul {
	margin:0px;
	padding:0px 0 5px 0;
	list-style:none
}
.right_side .blog_sidebar ul li .categories_section .categories_area ul li {
	margin:0px 2%;
	padding:0;
	list-style:none;
	font:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(images/line-dotted.png) repeat-x bottom center;
	width:96%;
}
.right_side .blog_sidebar ul li .categories_section .categories_area ul li a {
	margin:0px;
	padding:4px 0 6px 24px;
	line-height:20px;
	display:block;
	color:#fff;
	background:url(images/blck-arrow.png) no-repeat 12px 10px;
	text-decoration:none;
}
.right_side .blog_sidebar ul li .categories_section .categories_area ul li a:hover, .blog_sidebar ul li .categories_section .categories_area ul li.current-cat a {
	color:#000;
}
.right_side .blog_sidebar ul li .categories_section .categories_area ul li.last {
	background:none;
	padding-bottom:0px;
}
/*** CONTACT FORM ***/



.form_cont {
	margin:0 0 15px;
	padding:5px;
	width:100%;
	border:1px solid #ebebeb;
}
.form_cont .form_bg {
	margin:0px;
	padding:0px;
	background:#f7f7f7;
	padding-bottom:10px;
}
.form_cont .form_area {
	padding-top:20px;
}
.form_cont .form_area input {
	margin:0px;
	padding:0px;
	width:100%;
}
.form_cont .form_bg p {
	display:none;
}
.form_cont .form_area div.wpcf7 {
	margin: 0px auto;
	padding:0;
	width:70%;
	float:none;
}
.form_cont .form_area div.wpcf7 ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.form_cont .form_area div.wpcf7 ul li {
	margin:0px 0 12px 0;
	padding:0px;
	clear:both;
	overflow:hidden
}
.form_cont .form_area div.wpcf7 ul li label {
	margin:0px;
	padding:5px 0 0 0;
	float:left;
	font:14px Arial, Helvetica, sans-serif;
	color:#2e2e2d;
	width:80px;
}
.form_cont .form_area div.wpcf7 ul li label span {
	font-size:14px;
	color:#ff0000;
}
.form_cont .form_area div.wpcf7 ul li.captach_section img {
	display: inline-block;
	float: left;
	height: 27px;
	margin: 0 0 0 10px;
	padding: 0;
	width: 64px;
}
.form_cont .form_area div.wpcf7 ul li.captach_section .wpcf7-form-control-wrap {
	float:left;
	display:inline-block;
	width:52%;
}
.form_cont .form_area div.wpcf7 ul li.captach_section .wpcf7-form-control-wrap input.wpcf7-captchar {
	width:100%;
	padding-right:5px;
}
.form_cont .form_area div.wpcf7 ul li input {
	margin:0px;
	height:30px;
	padding:5px 30px 5px 5px;
	float:left;
	width:100%;
	border:1px solid #000;
	border:1px solid #c2c2c2;
	box-sizing:border-box;
	border-radius:0px;
}
.form_cont .form_area div.wpcf7 ul li .wpcf7-textarea {
	width:100%;
	border:1px solid #000;
	border:1px solid #c2c2c2;
	height:78px;
	padding-left:5px;
	box-sizing:border-box;
}
.form_cont .form_area div.wpcf7 ul li span.your-name input {
	background:#fff url(images/name-icon.gif) right 8px center no-repeat;
	z-index:20;
}
.form_cont .form_area div.wpcf7 ul li span.your-email input {
	background:#fff url(images/mess-icon.gif) right 8px center no-repeat;
	z-index:20;
}
.form_cont .form_area div.wpcf7 ul li span.address input {
	background:#fff url(images/add-icon.gif) right 6px center no-repeat;
	z-index:20;
}
.form_cont .form_area div.wpcf7 ul li span.your-phone input {
	background:#fff url(images/ph-icon.gif) right 8px center no-repeat;
	z-index:20;
}
.form_cont .form_area div.wpcf7 ul li span.your-message textarea {
	border-radius:0px;
	background:#fff url(images/comm-icon.gif) right 8px top 8px no-repeat;
	z-index:20;
	padding:10px 30px 10px 10px;
}
.wpcf7-form-control.wpcf7-submit {
	background: url(images/submit-bg.gif) no-repeat;
	border:none!important;
	display:block;
	color:#fff;
	margin: 0 0 0 80px !important;
	width: 82px !important;
	padding:2px 0 7px 0px!important;
	text-align:center;
	cursor:pointer;
	height:29px;
	font-family: 'centaurregular';
	font-size:18px;
}
.form_cont .form_area div.wpcf7 p {
	margin:0px;
	padding:0px;
}
.form_cont .form_area div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.form_cont .form_area div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}
.form_cont .form_area div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}
.form_cont .form_area div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}
.form_cont .form_area div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}
.form_cont .form_area span.wpcf7-form-control-wrap {
	position: relative;
	float:left;
	overflow:hidden;
	left:0px;
	width:86%;
}
.form_cont .form_area span.wpcf7-not-valid-tip {
	background: none;
	color: #FF0000;
	clear: left;
	display: block;
	font-size: 10pt;
	left: 0;
	padding: 5px 0 5px 2px;
	position: static;
	top: 0;
	width: 100%;
	border:none;
}
.form_cont .form_area span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}
.form_cont .form_area span.wpcf7-list-item {
	margin-left: 0.5em;
}
.form_cont .form_area .wpcf7-display-none {
	display: none;
}
.form_cont .form_area div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.form_cont .form_area div.wpcf7 .placeheld {
	color: #888;
}
.left_image {
	float:left;
	width:auto;
}
.scrollup {
	width:30px;
	height:30px;
	position:fixed;
	bottom:65px;
	right:20px;
	display:none;
	text-indent:-9999px;
	background: url(images/arrow-top-move.png) no-repeat;
}
.map_google {
	border: 1px solid #EBEBEB;
	margin: 0 0 20px;
	padding:5px 5px 2px;
	width: 100%;
}
.map_google iframe {
	width:100%;
}
.add {
	width:100%;
	display:block;
	overflow:hidden;
	margin-bottom:15px;
}
.add ul {
	list-style:none;
}
.add ul li {
	float:left;
	width:45%;
}
.add ul li.location {
	padding:6px 0 5px 30px;
	background: url(images/location.png) no-repeat scroll 0 3px transparent;
}
.add ul li.location strong {
	display:block;
	float:left;
}
.add ul li.location span {
	display:block;
	float:left;
}
.add ul li.tel {
	background: url(images/phone_icon.png) no-repeat scroll 0 6px transparent;
	padding: 6px 0 5px 30px;
	width:35%;
	margin-left:15px;
}
.add ul li.tel a {
	color: #275581;
	text-decoration:none;
}
.add ul li.tel a:hover {
	text-decoration:underline;
}
.home_content {
	overflow:hidden;
}
.home-content-left {
	float:left;
	width:66%;
}
.newsletter-right {
	float:right;
	width:32%;
}
.asterisk {
	display:none;
}
.mobile-menu {
	display:none;
	color:#b8c4d8;
	padding:0 10px;
	line-height:30px;
	background:url(images/menu-bg.png) 10px center no-repeat;
	text-align:right;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #afbdd3;
}
.bx-controls-direction {
	display:none;
}
.content ul { margin-bottom:14px;}
.content ul li{ padding:0 0 5px 4px; margin-left:20px;}
.pric{ font-weight:bold; display:block; margin-bottom:8px;}
 @media screen and (min-width:1023px) {
#nav ul {
	display:block !important;
}
}
 @media screen and (min-width:768px) and (max-width:1280px) {
.form_cont .form_area span.wpcf7-form-control-wrap {
	width:80%;
}
.left_side {
	width:62%;
}
.right_side {
	width:35%;
}
.right_side .newsletter_inner_area ul li input {
	width:69%;
}
.newsletter-right {
	width:35%;
}
.home-content-left {
	width:62%;
}
#banner .smooth_slider .smooth_slideri span, #banner .bxslider span {
	font-size:22px !important;
	line-height:28px !important;
}
}
 @media screen and (max-width:1023px) {
#nav ul li ul {
	position:static;
	width:100%;
}
#nav ul li ul li {
	text-align:center;
}
#nav ul li ul li a {
	padding:0px;
}
.left_side .content .service_section ul li .service_image {
	margin-right:20px;
	margin-bottom:15px;
}
.left_side .content .service_section ul li p {
	width: auto;
	float:none;
}
.right_side .newsletter_inner_area ul li input {
	width:74%;
	float:right;
}
.right_side .newsletter_inner_area ul li .btn {
	float:left;
	margin-left:24.8%;
}
#footer ul li {
	padding:0 1% 0 0.7%
}
.home_content h1, .left_side h1, .latest_sign_up_both .widget_letter h2, .right_side ul li h2 {
	font-size:24px;
}
#nav {
	min-height:100%;
}
#nav ul {
	display:none;
}
.mobile-menu {
	display:block;
}
.top_social {
	margin-top:4.5%;
}
.logo {
	width: 22%;
}
#nav ul li a {
	font-size:16px;
}
#nav ul li, #nav ul li#menu-item-326 {
	float:none;
	width:auto;
	background:none;
	line-height:40px;
	border-bottom:1px solid #afbdd3;
}
#banner .smooth_slider .smooth_slideri span, #banner .bxslider span {
	font-size:20px !important;
	line-height:26px !important;
}
}
 @media screen and (max-width:767px) {
.left_side .content .testimon_section {
	margin-bottom:20px;
}
.left_side .helpful ul li.last {
	padding-bottom:40px;
}
.left_side .content .testimon_section ul li {
	margin-bottom:20px;
}
.right_side ul li h2 {
	font-size:24px;
}
.latest_sign_up_both {
	margin-bottom:20px;
}
.home-content-left {
	margin-bottom:10px;
}
.why_choose_box .why_choose_middle h2 {
	font-size:25px;
	padding:15px 0;
	margin-bottom:20px;
}
.home_content {
	padding:10px;
}
#footer {
	height:auto;
}
.copyright {
	height: auto;
	line-height:20px;
	padding:8px 0;
}
.bx-controls {
	width:100%;
}
#banner .bxslider span p {
	padding-bottom:30px;
}
.top_social {
	margin-top:4.5%;
}
.right_side {
	width:100%;
	float:none;
}
#banner .smooth_slider .smooth_slideri img, #banner .bxslider img {
	width:100% !important;
	margin:0 0 20px 0 !important;
}
#banner .bxslider span {
	font-size:18px !important;
	line-height:24px !important;
}
.home-content-left, .newsletter-right, .why_choose_box .why_choose_middle ul li {
	width:100%;
}
.why_choose_box .why_choose_middle ul li h3 {
	font-size:20px;
	line-height:25px;
}
.why_choose_box .why_choose_middle ul li {
	margin-bottom:20px;
}
.watch_img {
	min-height:100%;
}
#footer ul li {
	border-bottom:1px solid #afbdd3;
	line-height:24px;
	display:block;
	padding:5px 0;
	background:none;
}
#footer ul li a {
	line-height:24px;
}
.why_choose_box .why_choose_middle ul li p {
	line-height:20px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li .btn, .right_side .newsletter_inner_area ul li .btn {
	margin-left:24.8%;
}
.left_side {
	width:100%;
}
.form_cont .form_area span.wpcf7-form-control-wrap {
	width:75%;
}
.form_cont .form_area div.wpcf7 {
	width:80%;
}
.form_cont .form_area div.wpcf7 ul li.captach_section .wpcf7-form-control-wrap {
	width:43%;
}
.add ul li {
	width:41%;
}
}
 @media screen and (min-width:768px) and (max-width:900px) {
#footer ul li a{font-size:13px;}
.form_cont .form_area span.wpcf7-form-control-wrap {
	width:72%;
}
.form_cont .form_area div.wpcf7 ul li.captach_section .wpcf7-form-control-wrap {
	width:41%;
}
.add ul li {
	width:41%;
}
.right_side ul li .why_section .why_inner_area ul li {
	font-size:15px;
}
.right_side ul li h2 {
	font-size:22px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li input {
	width:62%;
}
#banner .smooth_slider .smooth_slideri span, #banner .bxslider span {
	font-size:16px !important;
	line-height:20px !important;
	padding-top:16px;
}
.newsletter-right, .right_side {
	width:38%;
}
.home-content-left, .left_side {
	width:59%;
}
.home_content h1, .left_side h1, .latest_sign_up_both .widget_letter h2 {
	font-size:24px;
}
.why_choose_box .why_choose_middle ul li h3 {
	font-size:20px;
	line-height:25px;
}
.why_choose_box .why_choose_middle ul li p {
	line-height:18px;
}
}
 @media screen and (min-width:768px) and (max-width:1140px) {
.form_cont .form_area div.wpcf7 {
	width:80%;
}
#nav ul li a {
	font-size:16px;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li input, .right_side .newsletter_inner_area ul li input {
	width:63%;
	float:right;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li .btn, .right_side .newsletter_inner_area ul li .btn {
	float:left;
	margin-left:34.5%;
}
}
 @media screen and (max-width:420px) {
/*.left_side .content .people_section ul li h4 {

	width:150px;hc'd

}*/

.add ul li {
	width:38%;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li input, .right_side .newsletter_inner_area ul li input {
	width:64%;
}
.latest_sign_up_both .widget_letter .newsletter_inner_area ul li .btn, .right_side .newsletter_inner_area ul li .btn {
	margin-left:33.7%;
}
.left_side .content .service_section ul li .service_image, .left_side .content .service_section ul li p {
	float:none;
	width:100%;
	margin-right:0px;
}
.left_side .content .service_section ul li .service_image, .left_side .content .people_section ul li .service_image {
	margin-bottom:0px;
	width:auto;
	float:none;
	margin-right:0px;
}
.left_side .content .service_section ul li .service_image img, .left_side .content .people_section ul li .service_image img {
	width:100%;
	box-sizing:border-box;
}
.left_side .content .service_section ul li p, .left_side .content .people_section ul li p {
	padding:10px 0 0 0;
}
.left_side .content .service_section.service-container ul li p {
	padding:0px;
}
.left_side .content .people_section ul li h3 {
	margin-top:20px;
}
.left_side .content .people_section ul li .head_text {
	margin:0px;
	padding:0px;
}
.left_side .content .people_section ul li.last {
	padding-bottom:50px;
}
.form_cont .form_area div.wpcf7 {
	width:85%;
}
.form_cont .form_area span.wpcf7-form-control-wrap {
	width:65%;
}
.form_cont .form_area div.wpcf7 ul li.captach_section .wpcf7-form-control-wrap {
	width:31%;
}
}
.top_section_wrap{ clear:both; text-align:center; }
 .top_section { background: url("images/arrow-top-move.png") no-repeat scroll 0 0 ;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
	display:block;
	margin:0 auto;
}
.bx-controls-auto{display:none;}
.map_google div{float:none; width:auto;}
#gmap_canvas{width:100% !important;}
.left_side .content .map_google p{padding:1px;}
